.presentacion_principal {
}

.presentacion_titulo_h1 {
	FONT-SIZE: 130%; 
	TEXT-TRANSFORM: none;
}

.presentacion_principal_h3{
background-color:transparent;
}

.presentacion_contenido_img {
	BORDER-RIGHT: #333333 1px solid; 
	BORDER-TOP: #333333 1px solid; 
	MARGIN-TOP: 5px; 
	FLOAT: right; 
	MARGIN-BOTTOM: 7px; 
	MARGIN-LEFT: 15px; 
	BORDER-LEFT: #333333 1px solid; 
	BORDER-BOTTOM: #333333 1px solid;
}